- name: 2016 GitLab Issue Bash
  start_date: 2016-12-3
  end_date: 2016-12-4
  contacts:
    - markglenfletcher
    - haynes
    - ClemMakesApps
  proposal: https://gitlab.com/gitlab-org/gitlab-ce/issues/17815
- name: GitLab Issue Bash Q1 2017
  start_date: 2017-3-4
  end_date: 2017-3-5
  contacts:
    - markglenfletcher
    - haynes
    - ClemMakesApps
  proposal: https://gitlab.com/gitlab-org/gitlab-ce/issues/27272
- name: GitLab Issue Bash Q2 2017
  start_date: 2017-6-3
  end_date: 2017-6-4
  contacts:
    - markglenfletcher
    - haynes
    - blackst0ne
  winners:
    - sfrost
    - spacecowboy
    - Tetya
    - monsdar
    - mass10
    - Pingmin
    - gernberg
    - sidewinder12s
    - egeorget
    - chez14
    - deckar01
  proposal: https://gitlab.com/gitlab-org/gitlab-ce/issues/29256
- name: GitLab Issue Bash Q3 2017
  start_date: 2017-9-2
  end_date: 2017-9-3
  contacts:
    - markglenfletcher
    - blackst0ne
  winners:
    - mwrouse
    - aleksandrs-ledovskis
    - m0llux
    - terrakok
    - squido75
    - tczzjin
    - drmoose
    - bbcorp
    - egmanoj
    - coopercm
    - innerwhisper
    - arbitrix
    - travismiller
- name: GitLab Issue Bash Q4 2017
  start_date: 2017-12-16
  end_date: 2017-12-17
  contacts:
    - markglenfletcher
    - tnir
    - blackst0ne
  winners:
    - mlncn
    - mkoertgen
    - geoandri
    - christiaan.vandenpoel
    - henry.hsiao
    - demisxbar
    - sashk
    - dco
    - jmsche
    - JonathanMM
    - SimSonic
    - mfriedenhagen
    - LordMike
    - anton-akhmerov
    - charafs
- name: GitLab Issue Bash Q1 2018
  start_date: 2018-3-3
  end_date: 2018-3-4
  contacts:
    - markglenfletcher
    - tnir
  winners:
    - ajoy39
    - Salamek
    - augi
    - andi-
    - artofhuman
    - ablu
    - breyed
    - larsblumberg
    - lgm5
    - paebbels
    - rpadovani
    - ladymarketeer
    - pedrolab
    - paxtonb
    - sashk
- name: GitLab Issue Bash Q2 2018
  start_date: 2018-6-2
  end_date: 2018-6-3
  contacts:
    - markglenfletcher
    - tnir
- name: GitLab Issue Bash Q3 2018 (postponed)
  start_date: 2018-9-29
  end_date: 2018-9-30
  contacts:
    - markglenfletcher
    - tnir
- name: GitLab Issue Bash Q4 2018
  start_date: 2018-12-1
  end_date: 2018-12-2
  contacts:
    - markglenfletcher
    - TBC
- name: GitLab Issue Bash Q1 2019
  start_date: 2019-3-2
  end_date: 2019-3-3
  contacts:
    - markglenfletcher
    - TBC
- name: GitLab Issue Bash Q2 2019
  start_date: 2019-6-1
  end_date: 2019-6-2
  contacts:
    - markglenfletcher
    - TBC
